Subject: Offline Message from Diane L Sheneman: I nwed someone to contact me. I sent a
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 27 Jul 2022 13:06:10 -0000

From: Diane L Sheneman <[email-masked]>
Phone: 5742768746
Location: South Bend, United States
URL: https://swagtron.com/
Department: SwagTron

I nwed someone to contact me. I sent a message a couple of weeks ago and have not heard from anyone. I sent a scooter in for repairs and asked to be contacted after a diagnosis. That nevee happened. Instead I just received a new scooter that I do not want.

----
Zopim
https://www.zopim.com